<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class FinishingController extends Controller
{
    public function index(Request $request)
    {
        return view('pages.finishing.index', [
            'title' => 'Dashboard Finishing',
        ]);
    }
}